
#topcompanies{
	width:952 px; 
	height:120px; 
	border:3px #003366 solid;
	margin: 0px 3px 0px 0px;
	vertical-align:top;
}
#gallery{
	width:940px;
	height:510px; 
	padding:8px;
	margin:5px 0 0;
	overflow:hidden;
}
a.btn-prev{
	float:left;
	background:url(../images/btn-prev.gif) no-repeat;
	width:12px;
	height:12px;
	margin:30px 0 0;
	overflow:hidden;
	text-indent:-9999px;
}
a.btn-next{
	float:right;
	background:url(../images/btn-next.gif) no-repeat;
	width:12px;
	height:12px;
	margin:30px 0 0;
	overflow:hidden;
	text-indent:-9999px;
}
#gallery .holder{
	float:left;
	width:890px;
	height:94px;
	display:inline;
	margin:0 5px;
	overflow:hidden;
}
#gallery ul{
	width:9999px;
	height:94px;
	margin:0;
	padding:0;
	list-style:none;
}
#gallery ul li{
	float:left;
	width:147px;
}
#gallery .picture {
	width:147px;
	overflow:hidden;
}
#gallery .picture img{
	display:block;
	margin:0 auto;
	padding: 3px;
	border: 1px solid #777777;
}
#gallery p {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#d8d8d8;
	margin:2px 0 0;
	text-align:center;
}
#gallery p a {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#d8d8d8;
}

#gallery-list {
	width:321px;
	overflow:hidden;
}
.gallery {
	width:321px;
	height:343px;
	overflow:hidden;
	position:relative;
}

.otherlinks{
	color:#000000;
	border: 1px solid #999999;
	background:#F5F5F5;
}

.otherlinks a{
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

.otherlinks a:hover{
	text-decoration:overline;
	color:#333333;
}



